.elementor-63 .elementor-element.elementor-element-5cb9d2e {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-63 .elementor-element.elementor-element-8532b5c {
  --display: flex;
  --justify-content: center;
  --gap: 50px 50px;
  --row-gap: 50px;
  --column-gap: 50px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-63 .elementor-element.elementor-element-17604f1 {
  --display: flex;
  --gap: 28px 28px;
  --row-gap: 28px;
  --column-gap: 28px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-text-editor {
  color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked
  .elementor-drop-cap {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed
  .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default
  .elementor-drop-cap {
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-63 .elementor-element.elementor-element-4a7dbd3 {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1em;
  color: var(--e-global-color-lighter);
}
.elementor-widget-heading .elementor-heading-title {
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}
.elementor-63 .elementor-element.elementor-element-ad826dc {
  width: var(--container-widget-width, 740px);
  max-width: 740px;
  --container-widget-width: 740px;
  --container-widget-flex-grow: 0;
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-ad826dc
  .elementor-heading-title {
  font-weight: 400;
  color: var(--e-global-color-secondary);
}
.elementor-63 .elementor-element.elementor-element-9e2fc3d {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-63 .elementor-element.elementor-element-5eb414e {
  --display: grid;
  --e-con-grid-template-columns: repeat(2, 1fr);
  --e-con-grid-template-rows: repeat(2, 1fr);
  --gap: 50px 80px;
  --row-gap: 50px;
  --column-gap: 80px;
  --grid-auto-flow: row;
  --margin-top: 0px;
  --margin-bottom: 15px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-widget-westio-icon-box.elementor-view-stacked .elementor-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-westio-icon-box.elementor-view-default .elementor-icon {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border-color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-title a {
  color: var(--e-global-color-primary);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description {
  color: var(--e-global-color-text);
}
.elementor-widget-westio-icon-box .elementor-icon-box-description-2 {
  color: var(--e-global-color-text);
}
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-title {
  margin: 0px 0px 23px 0px;
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-title
  a {
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-title,
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-title
  a {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0px;
}
.elementor-63
  .elementor-element.elementor-element-788d2d6
  .elementor-icon-box-description {
  color: var(--e-global-color-secondary);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.01em;
}
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-title {
  margin: 0px 0px 23px 0px;
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-title
  a {
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-title,
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-title
  a {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0px;
}
.elementor-63
  .elementor-element.elementor-element-9367f16
  .elementor-icon-box-description {
  color: var(--e-global-color-secondary);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.01em;
}
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-title {
  margin: 0px 0px 23px 0px;
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-title
  a {
  color: var(--e-global-color-lighter);
}
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-title,
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-title
  a {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
}
.elementor-63
  .elementor-element.elementor-element-e966f39
  .elementor-icon-box-description {
  color: var(--e-global-color-secondary);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.01em;
}
.elementor-63 .elementor-element.elementor-element-9a2d9b9 {
  margin: 7px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
}
.elementor-63 .elementor-element.elementor-element-9a2d9b9.elementor-element {
  --align-self: center;
}
.elementor-63
  .elementor-element.elementor-element-9a2d9b9
  .elementor-icon-box-wrapper {
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-9a2d9b9
  .elementor-icon-box-description {
  color: var(--e-global-color-secondary);
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.01em;
}
.elementor-63 .elementor-element.elementor-element-3c92dbe {
  --display: flex;
  --gap: 56px 56px;
  --row-gap: 56px;
  --column-gap: 56px;
  --border-radius: 20px 20px 20px 20px;
  --padding-top: 75px;
  --padding-bottom: 70px;
  --padding-left: 90px;
  --padding-right: 90px;
}
.elementor-63
  .elementor-element.elementor-element-3c92dbe:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-63
  .elementor-element.elementor-element-3c92dbe
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-63 .elementor-element.elementor-element-518d948 {
  width: var(--container-widget-width, 740px);
  max-width: 740px;
  --container-widget-width: 740px;
  --container-widget-flex-grow: 0;
  text-align: left;
}
.elementor-63
  .elementor-element.elementor-element-518d948
  .elementor-heading-title {
  font-size: 44px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
}
.elementor-63
  .elementor-element.elementor-element-2b91e16
  .wpcf7-form
  .wpcf7-form-control-wrap
  input[type="text"],
.wpcf7-form .wpcf7-form-control-wrap input[type="number"],
.wpcf7-form .wpcf7-form-control-wrap input[type="email"],
.wpcf7-form .wpcf7-form-control-wrap input[type="tel"],
.wpcf7-form .wpcf7-form-control-wrap input[type="url"],
.wpcf7-form .wpcf7-form-control-wrap input[type="password"],
.wpcf7-form .wpcf7-form-control-wrap input[type="search"],
.wpcf7-form .wpcf7-form-control-wrap input[type="date"],
.wpcf7-form .wpcf7-form-control-wrap .input-text,
.wpcf7-form .wpcf7-form-control-wrap textarea,
.wpcf7-form .wpcf7-form-control-wrap select {
  padding: 0px 0px 9px 0px !important;
}
.elementor-63
  .elementor-element.elementor-element-2b91e16
  .wpcf7-form
  .contact-form
  [class*="column-"] {
  padding: 0px 15px 43px 15px;
}
.elementor-63 .elementor-element.elementor-element-0d15ec5 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-63 .elementor-element.elementor-element-4553860 iframe {
  height: 740px;
  filter: brightness(100%) contrast(95%) saturate(0%) blur(0px) hue-rotate(0deg);
}
@media (max-width: 1272px) and (min-width: 768px) {
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --width: 555px;
  }
  .elementor-63
    .elementor-element.elementor-element-9367f16
    .elementor-icon-box-description {
    font-size: 14px;
  }
  .elementor-63
    .elementor-element.elementor-element-788d2d6
    .elementor-icon-box-description {
    font-size: 12px;
  }
}
@media (max-width: 1464px) {
  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --grid-auto-flow: row;
  }
}

@media (max-width: 1184px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --padding-left: 0;
  }
}
@media (max-width: 1171px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --padding-left: 0;
  }
}
@media (max-width: 1143px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --padding-left: 0;
  }
}

@media (min-width: 768px) {
  .elementor-63 .elementor-element.elementor-element-8532b5c {
    --width: 520px;
    justify-content: start !important;
  }
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --width: 750px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-63 .elementor-element.elementor-element-8532b5c {
    --width: 100%;
  }
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --width: 100%;
  }
}
@media (max-width: 1200px) {
  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --grid-auto-flow: row;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --row-gap: 0px;
  }
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --padding-top: 0;
    --padding-bottom: 50px;
    --padding-left: 0px;
    --padding-right: 50px;
  }
  .elementor-63 .elementor-element.elementor-element-4553860 iframe {
    height: 650px;
  }
}
@media (max-width: 1024px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 70px 70px;
    --row-gap: 0px;
    --column-gap: 70px;
    --margin-top: 0;
    --margin-bottom: 0;
    --margin-left: 0px;
    --margin-right: 0px;
  }

  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --display: grid;
    --e-con-grid-template-columns: repeat(2, 1fr);
    --e-con-grid-template-rows: repeat(2, 1fr);
    --gap: 0;
    --row-gap: 0;
    --column-gap: 80px;
    --grid-auto-flow: row;
    --margin-top: 0px;
    --margin-bottom: 15px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-63
    .elementor-element.elementor-element-ad826dc
    .elementor-heading-title {
    font-size: 44px;
  }
  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --grid-auto-flow: row;
  }
  .elementor-63
    .elementor-element.elementor-element-518d948
    .elementor-heading-title {
    font-size: 44px;
  }
}
@media (max-width: 880px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
  }
  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --grid-auto-flow: row;
  }
  .elementor-63 .elementor-element.elementor-element-4553860 iframe {
    height: 550px;
  }
}
@media (max-width: 767px) {
  .elementor-63 .elementor-element.elementor-element-5cb9d2e {
    --margin-top: 60px;
    --margin-bottom: 60px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-63 .elementor-element.elementor-element-17604f1 {
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
  }
  .elementor-63 .elementor-element.elementor-element-ad826dc {
    text-align: left;
  }
  .elementor-63
    .elementor-element.elementor-element-ad826dc
    .elementor-heading-title {
    font-size: 26px;
  }
  .elementor-63 .elementor-element.elementor-element-5eb414e {
    --e-con-grid-template-columns: repeat(1, 1fr);
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
    --grid-auto-flow: row;
  }
  .elementor-63
    .elementor-element.elementor-element-788d2d6
    .elementor-icon-box-title {
    margin: 0px 0px 10px 0px;
  }
  .elementor-63
    .elementor-element.elementor-element-9367f16
    .elementor-icon-box-title {
    margin: 0px 0px 10px 0px;
  }
  .elementor-63
    .elementor-element.elementor-element-e966f39
    .elementor-icon-box-title {
    margin: 0px 0px 10px 0px;
  }
  .elementor-63 .elementor-element.elementor-element-9a2d9b9 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
  }
  .elementor-63 .elementor-element.elementor-element-3c92dbe {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 0px;
    --padding-right: 0px;
  }
  .elementor-63 .elementor-element.elementor-element-518d948 {
    text-align: left;
  }
  .elementor-63
    .elementor-element.elementor-element-518d948
    .elementor-heading-title {
    font-size: 30px;
  }
  .elementor-63 .elementor-element.elementor-element-4553860 iframe {
    height: 450px;
  }
}
